#sd2-container-signature_series2 .item {
  background-image: url(../img/mainvisual.jpg);
}

@media screen and (max-width: 640px) {
  .sd2-container-signature_series2 .item {
    background-image: url(../img/mainvisual_sp.jpg);
  }
}

#sd2-container-signature_series2 .mod-sub-ttl {
  text-align: center;
  margin: 0 auto 5px;
  display: block;
  font-size: 81.3%;
}

.sd2-container.use-module .module-m .img-box {
  max-height: 456px;
}

/*--------------------------------------------------
  #sd2-container-signature_series2 .content-banner
--------------------------------------------------*/
#sd2-container-signature_series2 .content-banner {
  width: 480px;
  margin: 60px auto -30px;
}
#sd2-container-signature_series2 .content-banner a {
  display: block;
}
#sd2-container-signature_series2 .content-banner img {
  width: 100%;
  height: auto;
}

#sd2-container-signature_series2 .content-banner p {
  margin-top: 12px;
  text-align: center;
  font-size: 93.75%;
}

#sd2-container-signature_series2 .content-banner p span {
  padding-right: 14px;
  background: url(../img/icon_end_link.png) right 8px no-repeat;
}

@media (max-width: 640px) {
  #sd2-container-signature_series2 .content-banner {
    width: 100%;
    margin-bottom: 0;
  }

  #sd2-container-signature_series2 .content-banner p {
    text-align: center;
    line-height: 1.6;
  }

  #sd2-container-signature_series2 .content-banner p span {
    padding-right: 12px;
    background-position: right 5px;
  }
}
